body{
    margin: 0px;
    padding: 0px;
}
div.header {
    background-image: url("./21.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 900px;
}   

.head {
    color: #ffffff;
    font-size: 48px;
}
.head1 {
    color: #ffffff;
        
}
.head2 {
         border: 1px solid #ffffff;
         background-color: rgba(0,0,0, 0.3);
        width: 700px;
         height: 100px;
         font-size: 54px;
         text-align: center;
         color: #ffffff;
         padding: 48px 43px 41px 177px;
         
}
span {
    color: yellow;
}
.info-block {
    padding: 150px 0px 0px 200px;
}
div.main1{
    background-image: url(bg2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 900px;
    text-align: center;
    color: black;
    font-size: 22px;
    font-weight: 700;


}
.wts {
    color: black;
    text-align: center;
    text-transform: uppercase;


}
.award {
    color: black;
    text-align: center;
    
}
hr{
    background-color: #f1ad1d;
    width: 60px;
    height: 3px;
    border: 0px;
    margin: 70px auto;
}
.menu{
    width: 1200px;
    text-align: center;
    margin: 0 auto;
}
.menu_logo{
    color: orange;
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 900;
    font-family: sans-serif;
    text-align: left;
    display: inline-block;
    width: 150px;

        

}
.menu_list{
    text-align: right;
    display: inline-block;
    width: 1000px;
}
.menu_item{
    display: inline-block;
    margin-right: 50px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
}
.line {
    width: 75%;
    background-color: orange;
    height: 3px;


}
.roditel{
    margin: 0 auto;
    width: 70%;
}
.images_block{
    display: inline-block;
}
.block_text{
    width: 40%;
    display: inline-block;
    text-align: justify;
    padding-left: 20px;
    box-sizing: border-box;
}
.block_text1{
    text-align: left;
    text-transform: uppercase;
    color: orange;
    padding-left: 0px;
    box-sizing: border-box;

}
.black{
    color: black;
}

.button {
background-color: orange;
width: 176px;
height: 51%;
text-align: center;
font-weight: 600;
color: white;
padding: 10px;
font-size: 14px;

}